<ion-tabs color="dark">
  <ion-tab
    [root]="tab1Root"
    tabTitle="{{ 'browse' | translate }}"
    tabIcon="musical-note"
  ></ion-tab>
  <ion-tab
    [root]="tab4Root"
    tabTitle="{{ 'explore' | translate }}"
    tabIcon="apps"
  ></ion-tab>
  <ion-tab
    [root]="tab2Root"
    tabTitle="{{ 'search' | translate }}"
    tabIcon="search"
  ></ion-tab>
  <ion-tab
    [root]="tab3Root"
    tabTitle="{{ 'library' | translate }}"
    tabIcon="menu"
  ></ion-tab>
</ion-tabs>
